Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: onionbalance
Upstream-Contact: George Kadianakis <desnacked@riseup.net>
Source: https://github.com/asn-d6/onionbalance

Files: *
Copyright: 2015-2017 Donncha O'Cearbhaill
           2020 George Kadianakis <desnacked@riseup.net> and others
License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General Public License
 can be found in /usr/share/common-licenses/GPL-3 file.
